[general]
TranslatorName=toy3069
TranslatorURL=
Version=1.10
RTL=0
[menu_102]
70001=Файл
40025=Очистить Буфер
40029=Удалить выделенное из Буфера
40001=Сохранить выделенное
40009=Свойства
40002=Выход
70002=Правка
40014=Найти
40008=Копировать выделенное
40007=Выделить всё
40015=Снять выделение
70003=Вид
40005=Показывать сетку
40022=Показывать подсказки
40006=HTML Рапорт - Все элементы
40010=HTML Рапорт - Выделенное
40011=Выбрать колонки
40012=Авторазмер колонок
40004=Обновить
70004=Опции
40033=Иконка в трэе
40028=Следить за Буфером
40023=Очистить Буфер по выходу
40024=Время по GMT
70005=Помощь
40003=О программе
[menu_104]
70001=Popup1
40001=Сохранить выделенное
40008=Копировать выделенное
40029=Удалить выделенное
40006=HTML Рапорт - Все элементы
40010=HTML Рапорт - Выделенное
40011=Выбрать колонки
40012=Авторазмер колонок
40009=Свойства
40004=Обновить
[menu_110]
70001=Tray
40032=Показать Clipboardic
40025=Очистить Буфер
40002=Выход
[dialog_105]
caption=Свойства
1=OK
[dialog_112]
1=OK
1005=Перевод:
[dialog_1096]
caption=Настройка колонок
1003=Вверх
1004=Вниз
1006=Показать
1007=Спрятать
1008=Сбросить
1=OK
2=Отмена
1000=Отметьте колонки, которые Вы хотите видеть. Используйте Вверх и Вниз для изменения расположения
1002=Ширина колонок (в пикселях):
[strings]
4=%d элемент(ов)
5=, %d Выбрано
6=Создано пользователем
7=Выберите имя файла для сохранения
8=Список элементов Буфера
9=Удалить выбранные файлы из Буфера?
10=%d файлов в Буфере
14=Загрузка... %d
501=Файл текста
502=Текст, разделённый табуляцией
503=Текст в виде таблицы
504=HTML файл вся таблица
505=HTML файл элемент-таблица
506=Файл XML
507=Текст, разделённый запятыми
1001=Имя файла
1002=Добавлено
1003=Тип
1004=Размер
1005=Компьютер
1006=Текст
1100=Неизвестно
1101=Текст
1102=Изображение
1103=Проводник
1104=Текст/HTML
1105=RTF текст
